@font-face {
    font-family: IransansDN-Bold;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Vazir-Bold.eot');
    src: url('../fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Vazir-Bold.woff2') format('woff2'), url('../font/Vazir-Bold.woff') format('woff'), url('../fonts/Vazir-Bold.ttf') format('truetype');
}
body {
    padding: 0;
    margin: 0;
    text-align: right !important;
    direction: rtl;
    font-family: IransansDN-Bold !important;
}
h1
{
	text-align: center;
	vertical-align: middle;
	line-height:17em;
}
a{
	text-decoration: none;
}
.cta-whatsapp-wrapper
{
	position: fixed;
	bottom:10px;
	right: 10px;
	cursor: pointer;
}
.cta-whatsapp-wrapper .img-cta-whatsapp
{
	width:60px;
	height:60px;
}
.cta-whatsapp-wrapper .img-cta-whatsapp img
{
	width: 100%;
	position: relative;
}
.cta-whatsapp-wrapper .img-cta-whatsapp:after
{
	content: 'هر سوالی دارید بپرسید';
	width: 150px;
	right:50px;
	top:30%;
	z-index:-1;
	position: absolute;
	background-color:#79ba7d;
	padding:2px 5px;
	border-radius:5px;
	color: #f2faff;
	text-align: center;
}
.box-cta-whatsapp-wrapper
{
	position: fixed;
	background-color:#79ba7e;
	bottom:20px;
	right: 10px;
	width:320px;
	padding: 15px 10px;	
	text-align: justify;
	font-size:0.8em;
	border-radius: 4px;
	color: #f2faff;
	display: none;
	opacity: 0.95;
}
.box-cta-whatsapp-wrapper h5
{
	font-size:1.1em !important;
	text-align: center;
	margin:20px 0;
	font-weight: 600;
	color:  #262626;
}
.box-cta-whatsapp-wrapper a
{
	background-color:#f2faff;
	display: block;
	padding:7px;
	text-align: center;
	color:  #262626;
	border-radius: 4px;
	font-size:1.1em;
	font-weight: 600;
}
.box-cta-whatsapp-wrapper span
{
	position: absolute;
	top:10px;
}
.box-cta-whatsapp-wrapper span img
{
	width:30px;
	z-index: 99;
	margin-top:-5px
}
.box-cta-whatsapp-wrapper a:hover
{
	color:#79ba7e;
}